#Plejd Controller CTR-01

#Plejd Controller CTR-01 - https://www.plejd.com/produkter
#Node-RED-contrib-Plejd - https://www.npmjs.com/package/node-red-contrib-plejd

platform: mqtt
name: "Laundry Ceiling Dimmer"
state_topic: "Fredriksberg/Indoor/GroundFloor/Laundry/CeilingLight/Switch"
command_topic: "Fredriksberg/Indoor/GroundFloor/Laundry/CeilingLight/Switch/Set"
payload_on: "On"
payload_off: "Off"
brightness_state_topic: "Fredriksberg/Indoor/GroundFloor/Laundry/CeilingLight/Dimmer"
brightness_command_topic: "Fredriksberg/Indoor/GroundFloor/Laundry/CeilingLight/Dimmer/Set"
on_command_type: "brightness"
brightness_scale: 255
optimistic: false
